View Issue Details

IDProjectCategoryView StatusLast Update
0017078Lazarus CCR-public2011-01-12 18:52
ReporterBoguslaw Brandys Assigned ToLuiz Americo  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows xp home 
Summary0017078: SmNetGradient does not allow any contro placed on it
DescriptionSmNetGradient should allow to place controls on it for example transparent label or image. Now it is mostly unusable because each control placed there goes into background and cannot be placed on top of smnetgradient control
TagsNo tags attached.
WidgetsetWin32/Win64
Attached Files

Activities

Vincent Snijders

2010-12-27 09:17

administrator   ~0044618

Luiz, do you want to look at this issue? Your name is on http://wiki.freepascal.org/SMNetGradient#Authors.

If not, I will ask the reporter to contact the component writer directly.

Christian Ortiz

2010-12-29 13:30

reporter   ~0044680

Last edited: 2010-12-29 13:32

besides, subcaption doesnt work

Luiz Americo

2011-01-12 18:51

developer   ~0045136

Fixed in the subversion version

Issue History

Date Modified Username Field Change
2010-08-01 14:43 Boguslaw Brandys New Issue
2010-08-01 14:43 Boguslaw Brandys Widgetset => Win32/Win64
2010-12-27 09:17 Vincent Snijders Note Added: 0044618
2010-12-27 09:17 Vincent Snijders Assigned To => Luiz Americo
2010-12-27 09:17 Vincent Snijders Status new => assigned
2010-12-29 13:30 Christian Ortiz Note Added: 0044680
2010-12-29 13:32 Christian Ortiz Note Edited: 0044680
2011-01-12 18:51 Luiz Americo Note Added: 0045136
2011-01-12 18:52 Luiz Americo Status assigned => resolved
2011-01-12 18:52 Luiz Americo Resolution open => fixed